{
  "slug": "ptn-20087",
  "id": 20087,
  "name": "List 42",
  "description": "",
  "categories": {
    "list": "List"
  },
  "keywords": [],
  "contexts": {
    "achievements": "Achievements",
    "careers": "Careers",
    "get-started": "Get Started",
    "industries": "Industries",
    "partners": "Partners",
    "products-services": "Products or Services",
    "support": "Support",
    "team": "Team",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer"
  },
  "hpcontexts": [],
  "styles": {
    "olive": "Olive"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "media-background": "Media Background"
  },
  "label": [],
  "component": {
    "icons": "Icons",
    "image": "Image"
  },
  "newCategory": {
    "list": {
      "name": "List",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-20087.webp",
  "imageW": 1200,
  "imageH": 400,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"20087_969e62-68\",\"columns\":3,\"columnGutter\":\"custom\",\"customGutter\":[20,\"\",\"\"],\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"bgColor\":\"palette9\",\"bgImg\":\"\",\"bgImgPosition\":\"54% 73%\",\"overlayFirstOpacity\":1,\"overlayBgImg\":\"#\",\"overlayBgImgPosition\":\"50% 95%\",\"overlayOpacity\":78,\"overlayBlendMode\":\"normal\",\"align\":\"full\",\"tabletPadding\":[\"\",0,\"\",40],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"gradient\":\"radial-gradient(ellipse at center bottom,var(\\u002d\\u002dglobal-palette7) 0%,var(\\u002d\\u002dglobal-palette9) 100%)\",\"overlayGradient\":\"radial-gradient(ellipse at center bottom,var(\\u002d\\u002dglobal-palette9) 0%,var(\\u002d\\u002dglobal-palette7) 99%)\",\"padding\":[\"xxl\",\"\",\"3xl\",\"\"],\"mobilePadding\":[\"md\",\"md\",\"md\",\"md\"],\"borderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"palette7\",\"\",1],\"left\":[\"\",\"\",\"\"],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20087_2e7dcd-af\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column20087_2e7dcd-af inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"20087_917985-09\",\"linkProperty\":\"learnmore\",\"hAlign\":\"left\",\"containerBackground\":\"rgba(242,242,242,0)\",\"containerHoverBackground\":\"rgba(255, 255, 255, 0)\",\"containerBorderOpacity\":0,\"containerHoverBorderOpacity\":0,\"containerPadding\":[\"xs\",\"0\",\"xs\",\"0\"],\"containerTabletPadding\":[\"\",0,\"\",0],\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fas_credit-card\",\"size\":20,\"width\":2,\"title\":\"\",\"color\":\"palette7\",\"hoverColor\":\"palette7\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette2\",\"hoverBackground\":\"palette2\",\"border\":\"rgba(68,68,68,0)\",\"hoverBorder\":\"rgba(68,68,68,0)\",\"borderRadius\":15,\"borderWidth\":[0,0,0,0],\"padding\":[15,15,15,15],\"margin\":[0,10,0,0]}],\"titleColor\":\"palette3\",\"titleFont\":[{\"level\":6,\"size\":[\"md\",16,24],\"sizeType\":\"px\",\"lineHeight\":[1,\"\",\"\"],\"lineType\":\"em\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"300\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"mediaAlignTablet\":\"left\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"right\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"bottom\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"left\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box20087_917985-09\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box20087_917985-09\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-left slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_credit-card\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\"></h6><p class=\"slate-blocks-info-box-text\"></p></div></div></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20087_fe5378-c6\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column20087_fe5378-c6 inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"20087_3f045e-98\",\"linkProperty\":\"learnmore\",\"hAlign\":\"left\",\"containerBackground\":\"rgba(242,242,242,0)\",\"containerHoverBackground\":\"rgba(255, 255, 255, 0)\",\"containerBorderOpacity\":0,\"containerHoverBorderOpacity\":0,\"containerPadding\":[\"xs\",\"0\",\"xs\",\"0\"],\"containerTabletPadding\":[\"\",0,\"\",0],\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fas_headset\",\"size\":20,\"width\":2,\"title\":\"\",\"color\":\"palette7\",\"hoverColor\":\"palette7\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette2\",\"hoverBackground\":\"palette2\",\"border\":\"rgba(68,68,68,0)\",\"hoverBorder\":\"rgba(68,68,68,0)\",\"borderRadius\":15,\"borderWidth\":[0,0,0,0],\"padding\":[15,15,15,15],\"margin\":[0,10,0,0]}],\"titleColor\":\"palette3\",\"titleFont\":[{\"level\":6,\"size\":[\"md\",16,24],\"sizeType\":\"px\",\"lineHeight\":[1,\"\",\"\"],\"lineType\":\"em\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"300\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"mediaAlignTablet\":\"left\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"right\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"bottom\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"left\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box20087_3f045e-98\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box20087_3f045e-98\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-left slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_headset\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\"></h6><p class=\"slate-blocks-info-box-text\"></p></div></div></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20087_f9abb5-31\",\"slateVersion\":2,\"className\":\"inner-column-3\"} -->\n<div class=\"wp-block-slate-column slate-column20087_f9abb5-31 inner-column-3\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"20087_5542a7-0a\",\"linkProperty\":\"learnmore\",\"hAlign\":\"left\",\"containerBackground\":\"rgba(242,242,242,0)\",\"containerHoverBackground\":\"rgba(255, 255, 255, 0)\",\"containerBorderOpacity\":0,\"containerHoverBorderOpacity\":0,\"containerPadding\":[\"xs\",\"0\",\"xs\",\"0\"],\"containerTabletPadding\":[\"\",0,\"\",0],\"mediaAlign\":\"left\",\"mediaImage\":[{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"width\":\"\",\"height\":\"\",\"maxWidth\":100,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fas_redo\",\"size\":20,\"width\":2,\"title\":\"\",\"color\":\"palette7\",\"hoverColor\":\"palette7\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette2\",\"hoverBackground\":\"palette2\",\"border\":\"rgba(68,68,68,0)\",\"hoverBorder\":\"rgba(68,68,68,0)\",\"borderRadius\":15,\"borderWidth\":[0,0,0,0],\"padding\":[15,15,15,15],\"margin\":[0,10,0,0]}],\"titleColor\":\"palette3\",\"titleFont\":[{\"level\":6,\"size\":[\"md\",16,24],\"sizeType\":\"px\",\"lineHeight\":[1,\"\",\"\"],\"lineType\":\"em\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"300\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textColor\":\"palette5\",\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"learnMoreStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[4,8,4,8],\"paddingControl\":\"individual\",\"margin\":[10,0,10,0],\"marginControl\":\"individual\",\"color\":\"\",\"background\":\"transparent\",\"border\":\"#555555\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"borderControl\":\"linked\",\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#444444\",\"borderHover\":\"#444444\",\"hoverEffect\":\"revealBorder\",\"paddingTablet\":[\"\",\"\",\"\",\"\"],\"paddingMobile\":[\"\",\"\",\"\",\"\"],\"paddingType\":\"px\",\"textTransform\":\"\"}],\"mediaAlignTablet\":\"left\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"right\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"bottom\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"left\":[\"rgba(238, 238, 238, 0)\",\"\",\"\"],\"unit\":\"px\"}],\"borderRadius\":[0,0,0,0],\"slateVersion\":2,\"className\":\"slate-info-box20087_5542a7-0a\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box20087_5542a7-0a\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-left slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span data-name=\"fas_redo\" data-class=\"slate-info-svg-icon\" class=\"slate-dynamic-icon\"></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\"></h6><p class=\"slate-blocks-info-box-text\"></p></div></div></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-infobox-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-infobox.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id20087_969e62-68 > .slate-row-column-wrap{column-gap:20px;max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);}.slate-row-layout-id20087_969e62-68 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id20087_969e62-68 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-row-layout-id20087_969e62-68{border-bottom:1px solid var(--global-palette7, #EDF2F7);}.slate-row-layout-id20087_969e62-68{background-size:cover;background-position:54% 73%;background-attachment:scroll;background-repeat:no-repeat;}.slate-row-layout-id20087_969e62-68 > .slate-row-layout-overlay{opacity:0.78;background:radial-gradient(ellipse at center bottom,var(--global-palette9) 0%,var(--global-palette7) 99%);mix-blend-mode:normal;}.slate-column20087_2e7dcd-af > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20087_2e7dcd-af > .slate-inside-inner-col{flex-direction:column;}.slate-column20087_2e7dcd-af > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box20087_917985-09 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box20087_917985-09 .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242,242,242,0);padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:0px;padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:0px;}.slate-info-box20087_917985-09 .slate-blocks-info-box-link-wrap:hover{background:rgba(255, 255, 255, 0);}.slate-info-box20087_917985-09 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box20087_917985-09 .slate-info-svg-icon-flip, .slate-info-box20087_917985-09 .slate-blocks-info-box-number{font-size:20px;}.slate-info-box20087_917985-09 .slate-blocks-info-box-media{color:var(--global-palette7, #EDF2F7);background:var(--global-palette2, #2B6CB0);border-color:rgba(68,68,68,0);border-radius:15px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;margin-top:0px;margin-right:10px;margin-bottom:0px;margin-left:0px;}.slate-info-box20087_917985-09 .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:15px;}.slate-info-box20087_917985-09 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette7, #EDF2F7);background:var(--global-palette2, #2B6CB0);border-color:rgba(68,68,68,0);}.slate-info-box20087_917985-09 .slate-infobox-textcontent h6.slate-blocks-info-box-title{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1em;font-family:var( --global-heading-font-family, inherit );font-style:normal;font-weight:300;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box20087_917985-09 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.wp-block-slate-infobox.slate-info-box20087_917985-09 .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-info-box20087_917985-09 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box20087_917985-09 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box20087_917985-09 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column20087_fe5378-c6 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20087_fe5378-c6 > .slate-inside-inner-col{flex-direction:column;}.slate-column20087_fe5378-c6 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box20087_3f045e-98 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242,242,242,0);padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:0px;padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:0px;}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-link-wrap:hover{background:rgba(255, 255, 255, 0);}.slate-info-box20087_3f045e-98 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box20087_3f045e-98 .slate-info-svg-icon-flip, .slate-info-box20087_3f045e-98 .slate-blocks-info-box-number{font-size:20px;}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-media{color:var(--global-palette7, #EDF2F7);background:var(--global-palette2, #2B6CB0);border-color:rgba(68,68,68,0);border-radius:15px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;margin-top:0px;margin-right:10px;margin-bottom:0px;margin-left:0px;}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:15px;}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette7, #EDF2F7);background:var(--global-palette2, #2B6CB0);border-color:rgba(68,68,68,0);}.slate-info-box20087_3f045e-98 .slate-infobox-textcontent h6.slate-blocks-info-box-title{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1em;font-family:var( --global-heading-font-family, inherit );font-style:normal;font-weight:300;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box20087_3f045e-98 .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.wp-block-slate-infobox.slate-info-box20087_3f045e-98 .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box20087_3f045e-98 .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box20087_3f045e-98 .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}.slate-column20087_f9abb5-31 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20087_f9abb5-31 > .slate-inside-inner-col{flex-direction:column;}.slate-column20087_f9abb5-31 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box20087_5542a7-0a .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background:rgba(242,242,242,0);padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:0px;padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:0px;}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-link-wrap:hover{background:rgba(255, 255, 255, 0);}.slate-info-box20087_5542a7-0a .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box20087_5542a7-0a .slate-info-svg-icon-flip, .slate-info-box20087_5542a7-0a .slate-blocks-info-box-number{font-size:20px;}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-media{color:var(--global-palette7, #EDF2F7);background:var(--global-palette2, #2B6CB0);border-color:rgba(68,68,68,0);border-radius:15px;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;margin-top:0px;margin-right:10px;margin-bottom:0px;margin-left:0px;}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-media .slate-info-box-image-intrisic img{border-radius:15px;}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-media{color:var(--global-palette7, #EDF2F7);background:var(--global-palette2, #2B6CB0);border-color:rgba(68,68,68,0);}.slate-info-box20087_5542a7-0a .slate-infobox-textcontent h6.slate-blocks-info-box-title{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1em;font-family:var( --global-heading-font-family, inherit );font-style:normal;font-weight:300;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box20087_5542a7-0a .slate-infobox-textcontent .slate-blocks-info-box-text{color:var(--global-palette5, #4A5568);}.wp-block-slate-infobox.slate-info-box20087_5542a7-0a .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-learnmore{background:transparent;border-color:#555555;border-width:0px 0px 0px 0px;padding-top:4px;padding-right:8px;padding-bottom:4px;padding-left:8px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.slate-info-box20087_5542a7-0a .slate-blocks-info-box-link-wrap:hover .slate-blocks-info-box-learnmore,.slate-info-box20087_5542a7-0a .slate-blocks-info-box-link-wrap .slate-blocks-info-box-learnmore:focus{color:#ffffff;background:#444444;border-color:#444444;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id20087_969e62-68 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column20087_2e7dcd-af inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box20087_917985-09\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-left slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_credit-card slate-info-svg-icon\"><svg viewBox=\"0 0 576 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M0 432c0 26.5 21.5 48 48 48h480c26.5 0 48-21.5 48-48V256H0v176zm192-68c0-6.6 5.4-12 12-12h136c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12H204c-6.6 0-12-5.4-12-12v-40zm-128 0c0-6.6 5.4-12 12-12h72c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12H76c-6.6 0-12-5.4-12-12v-40zM576 80v48H0V80c0-26.5 21.5-48 48-48h480c26.5 0 48 21.5 48 48z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\">Give your list item a title</h6><p class=\"slate-blocks-info-box-text\">Add a single and succinct list item</p></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column20087_fe5378-c6 inner-column-2\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box20087_3f045e-98\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-left slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_headset slate-info-svg-icon\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M192 208c0-17.67-14.33-32-32-32h-16c-35.35 0-64 28.65-64 64v48c0 35.35 28.65 64 64 64h16c17.67 0 32-14.33 32-32V208zm176 144c35.35 0 64-28.65 64-64v-48c0-35.35-28.65-64-64-64h-16c-17.67 0-32 14.33-32 32v112c0 17.67 14.33 32 32 32h16zM256 0C113.18 0 4.58 118.83 0 256v16c0 8.84 7.16 16 16 16h16c8.84 0 16-7.16 16-16v-16c0-114.69 93.31-208 208-208s208 93.31 208 208h-.12c.08 2.43.12 165.72.12 165.72 0 23.35-18.93 42.28-42.28 42.28H320c0-26.51-21.49-48-48-48h-32c-26.51 0-48 21.49-48 48s21.49 48 48 48h181.72c49.86 0 90.28-40.42 90.28-90.28V256C507.42 118.83 398.82 0 256 0z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\">Give your list item a title</h6><p class=\"slate-blocks-info-box-text\">Add a single and succinct list item</p></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column20087_f9abb5-31 inner-column-3\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box20087_5542a7-0a\"><div class=\"slate-blocks-info-box-link-wrap slate-blocks-info-box-media-align-left slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-icon-container slate-info-icon-animate-none\"><div class=\"slate-info-box-icon-inner-container\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_redo slate-info-svg-icon\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M500.333 0h-47.411c-6.853 0-12.314 5.729-11.986 12.574l3.966 82.759C399.416 41.899 331.672 8 256.001 8 119.34 8 7.899 119.526 8 256.187 8.101 393.068 119.096 504 256 504c63.926 0 122.202-24.187 166.178-63.908 5.113-4.618 5.354-12.561.482-17.433l-33.971-33.971c-4.466-4.466-11.64-4.717-16.38-.543C341.308 415.448 300.606 432 256 432c-97.267 0-176-78.716-176-176 0-97.267 78.716-176 176-176 60.892 0 114.506 30.858 146.099 77.8l-101.525-4.865c-6.845-.328-12.574 5.133-12.574 11.986v47.411c0 6.627 5.373 12 12 12h200.333c6.627 0 12-5.373 12-12V12c0-6.627-5.373-12-12-12z\"/></svg></span></div></div></div></div><div class=\"slate-infobox-textcontent\"><h6 class=\"slate-blocks-info-box-title\">Give your list item a title</h6><p class=\"slate-blocks-info-box-text\">Add a single and succinct list item</p></div></div></div></div></div>\n</div></div>"
}